<?php

$host = "localhost";
$dbname = "facloudc_wed";
$username = "facloudc_wed";
$password = '6OhMocg=[C$BKDRb';

try {
    $pdo = new PDO(
        "mysql:host=$host;dbname=$dbname;charset=utf8mb4",
        $username,
        $password,
        [
            PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
            PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC
        ]
    );
} catch (PDOException $e) {
    die("Greška konekcije: " . $e->getMessage());
}